E-MailRelay

Public Member Functions | List of all members
GPop::ServerProtocol::Sender Class Referenceabstract

An interface used by ServerProtocol to send protocol replies. More...

`#include <gpopserverprotocol.h>`

Inheritance diagram for GPop::ServerProtocol::Sender:

## Public Member Functions
virtual bool | protocolSend (const std::string &s, std::size_t offset)=0

## Detailed Description

An interface used by ServerProtocol to send protocol replies.

Definition at line 52 of file gpopserverprotocol.h.

The documentation for this class was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gpop/gpopserverprotocol.h